﻿body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td {
margin:0;
padding:0;
}

table {
border-collapse:collapse;
border-spacing:0;
}

sup {
vertical-align:text-top;
}

sub {
vertical-align:text-bottom;
}

/* HEADINGS */

h1
{
    color:#2d839b;
    font-size:2.2em;
    font-weight:bold;
    margin-bottom:0.75em;
}

h2
{
    color:#2d839b;
    font-size:1.4em;
    font-weight:bold;
    margin-bottom:0.75em;
}

h3
{
    font-family:Times New Roman, Serif;
    font-style:italic;
    font-weight:bold;
    color:#2d839b;
    font-size:1.6em;
    margin-bottom:0.25em;
}

h4
{
    font-family:Times New Roman, Serif;
    font-style:italic;
    font-weight:bold;
    color:#2d839b;
    font-size:1.4em;
    margin-bottom:0.25em;
}

.side .intro
{
    font-style:italic;
    color:#2d839b;
    font-size:1.2em;
    margin-bottom:0.75em;
}

/* GENERAL */

p
{
    margin-bottom:0.8em;
}


/* HEADER */

.header
{
    height:288px;
    position:relative;
}

.tel
{
    position:absolute;
    bottom:8px;
    right:0px;
}

.nav
{
    
}

/* SCROLLABLE */

/*
	root element for the scrollable.
	when scrolling occurs this element stays still.
*/
#slideshow .scrollable {

	/* required settings */
	position:relative;
	overflow:hidden;
	width: 946px;
	height:198px;
}

#side_scroller .scrollable {

	/* required settings */
	overflow:hidden;
	width: 250px;
	height:123px;
}

/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accommodate scrollable items.
	it's enough that you set width and height for the root element and
	not for this element.
*/
.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
}

/*
	a single item. must be floated in horizontal scrolling.
	typically, this element is the one that *you* will style
	the most.
*/
.items div {
	float:left;
}

.scrollable-nav
{
    position:absolute;
    bottom:20px;
    left:20px;
    z-index:100000;
}

.scrollable-nav a
{
    height:12px;
    width:12px;
    display:block;
    margin-right:5px;
    float:left;
}

/* SLIDESHOW */

.slideshow
{
    position:relative;
    width: 946px;
	height:198px;
	border:solid 7px #ffffff;
    margin:2px auto 2px auto;
}

.quote
{
    display:block;
    height:83px;
    width:301px;
}

.click_here
{
    display:block;
    height:38px;
    width:301px;
}

.email_us
{
    width:355px;
    height:19px;
    display:block;
    margin-bottom:15px;
}

.clear
{
    height:1px;
    overflow:hidden;
    clear:both;
}

/* Paging */

.paging {
    text-align: center;
}
.paging a, .paging span {
    margin-right: 5px;
}
